body {
	font-weight: 300;
color: #1e1e1e; }

body header {
background-position: top left;
margin-bottom: 1em}

h2 {
font-size: 1.4em; }


h3 {
font-size: 1.1em; }
aside {display: none}

.bio figure {display: none}

.class {width: 100%}

dd {margin-left: 0;
margin-bottom: .6em}

tr *:nth-child(1) {display: none}

td, th {width: 33%}

nav ul li {
font-size: 1.1em;
padding: 0;
float: none;
margin-bottom: .4em;
width: 90%;
text-align: center; }

nav a:link, nav a:visited {
	border: solid thin #39c;
border-radius: .4em;
display: inline-block;
width: 100%
} 

nav li:first-child {
	display: none
}

nav ul li:last-child {
	display: none;
	width: 100%;
	clear: both;
	padding: 0;
float: none
}

a:link.register, a:visited.register {
font-weight: 400; 
width: 100%}

main ul {margin-left: 0;
padding-left: 0}
